latva=[];
%latva=find_trees('hyytiala_lasketut');
%latva=find_trees('hyytiala_lasketut2');
latva=find_trees('kp10_049');
latva=find_trees('kp11_052');
latva=find_trees('kp12_054');
latva=find_trees('kp15_052');
latva=find_trees('kp18_049');
latva=find_trees('kp18_050');
latva=find_trees('kp19_052');
latva=find_trees('kp20_053');
latva=find_trees('kp21_047');
latva=find_trees('kp22_049');
latva=find_trees('kp23_051');
latva=find_trees('kp26_049');
latva=find_trees('kp27_051');
latva=find_trees('kp28_053');
latva=find_trees('kp2_049');
latva=find_trees('kp30_049');
latva=find_trees('kp32_053');
latva=find_trees('kp34_049');
latva=find_trees('kp35_051');
latva=find_trees('kp36_053');
latva=find_trees('kp39_052');
latva=find_trees('kp3_052');
latva=find_trees('kp40_053');
latva=find_trees('kp41_047');
latva=find_trees('kp42_049');
latva=find_trees('kp4_054');
latva=find_trees('kp6_050');
latva=find_trees('kp7_051');
latva=find_trees('kp8_053');
latva=find_trees('kp8_054');
latva=find_trees('kp9_047');
